<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity" >

    <item android:id="@+id/action_execute"
        android:title="@string/action_run"
        android:showAsAction="withText|ifRoom" />
    <item android:id="@+id/action_mark"
        android:title="@string/action_mark"
        android:orderInCategory="0"
        android:showAsAction="withText|ifRoom"
        android:enabled="false" />

    <item android:id="@+id/action_reset"
        android:title="@string/action_reset"
        android:orderInCategory="50"
        android:showAsAction="never" />
    <item android:id="@+id/action_edit"
        android:title="@string/action_edit"
        android:orderInCategory="50"
        android:showAsAction="never" />
    <item android:id="@+id/action_import"
        android:title="@string/action_import"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:enabled="true" />
    <item android:id="@+id/action_export"
        android:title="@string/action_export"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:enabled="true" />

    <item android:id="@+id/action_settings"
        android:title="@string/action_settings"
        android:orderInCategory="100"
        android:showAsAction="never" />
</menu>
